import docs from "./pn-swan-docs.json";

export default {
  title: 'Components/Minor/Swan',
  parameters: {
    notes: docs,
    layout: 'centered',
  },
};

const Template = ({ ...args }) => {
  return `
  <div>
 <pn-swan license-number="12-34-556-7H" link-to="http://www.google.se" />
 </div>
  `;
};

export const Primary = Template.bind({});
Primary.args = {};
